media_api/bin/Debug/netcoreapp3.1/appsettings.Development.json
media_api/bin/Debug/netcoreapp3.1/appsettings.json
media_api/bin/Debug/netcoreapp3.1/libman.json
media_api/bin/Debug/netcoreapp3.1/media_api.deps.json
media_api/bin/Debug/netcoreapp3.1/media_api.dll
media_api/bin/Debug/netcoreapp3.1/media_api.exe
media_api/bin/Debug/netcoreapp3.1/media_api.pdb
media_api/bin/Debug/netcoreapp3.1/media_api.runtimeconfig.dev.json
media_api/bin/Debug/netcoreapp3.1/media_api.runtimeconfig.json
media_api/bin/Debug/netcoreapp3.1/media_model.dll
media_api/bin/Debug/netcoreapp3.1/media_model.pdb
media_api/bin/Debug/netcoreapp3.1/media_util.dll
media_api/bin/Debug/netcoreapp3.1/media_util.pdb
media_api/bin/Debug/netcoreapp3.1/Microsoft.Data.SqlClient.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.EntityFrameworkCore.Abstractions.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.EntityFrameworkCore.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.EntityFrameworkCore.Relational.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.EntityFrameworkCore.SqlServer.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.Extensions.Caching.Abstractions.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.Extensions.Caching.Memory.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.Extensions.Configuration.Abstractions.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.Extensions.DependencyInjection.Abstractions.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.Extensions.DependencyInjection.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.Extensions.Logging.Abstractions.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.Extensions.Logging.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.Extensions.Options.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.Extensions.Primitives.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.Identity.Client.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.IdentityModel.JsonWebTokens.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.IdentityModel.Logging.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.IdentityModel.Protocols.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.IdentityModel.Tokens.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.OpenApi.dll
media_api/bin/Debug/netcoreapp3.1/Microsoft.WindowsAzure.Storage.dll
media_api/bin/Debug/netcoreapp3.1/Newtonsoft.Json.dll
media_api/bin/Debug/netcoreapp3.1/Swashbuckle.AspNetCore.Swagger.dll
media_api/bin/Debug/netcoreapp3.1/Swashbuckle.AspNetCore.SwaggerGen.dll
media_api/bin/Debug/netcoreapp3.1/Swashbuckle.AspNetCore.SwaggerUI.dll
media_api/bin/Debug/netcoreapp3.1/System.Collections.Immutable.dll
media_api/bin/Debug/netcoreapp3.1/System.ComponentModel.Annotations.dll
media_api/bin/Debug/netcoreapp3.1/System.Configuration.ConfigurationManager.dll
media_api/bin/Debug/netcoreapp3.1/System.Diagnostics.DiagnosticSource.dll
media_api/bin/Debug/netcoreapp3.1/System.IdentityModel.Tokens.Jwt.dll
media_api/bin/Debug/netcoreapp3.1/System.Linq.Dynamic.Core.dll
media_api/bin/Debug/netcoreapp3.1/System.Runtime.Caching.dll
media_api/bin/Debug/netcoreapp3.1/System.Security.Cryptography.ProtectedData.dll
media_api/bin/Debug/netcoreapp3.1/Properties/launchSettings.json
media_api/bin/Debug/netcoreapp3.1/runtimes/unix/lib/netcoreapp3.1/Microsoft.Data.SqlClient.dll
media_api/bin/Debug/netcoreapp3.1/runtimes/win/lib/netcoreapp3.1/Microsoft.Data.SqlClient.dll
media_api/bin/Debug/netcoreapp3.1/runtimes/win/lib/netstandard2.0/System.Runtime.Caching.dll
media_api/bin/Debug/netcoreapp3.1/runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll
media_api/bin/Debug/netcoreapp3.1/runtimes/win-arm/native/Microsoft.Data.SqlClient.SNI.dll
media_api/bin/Debug/netcoreapp3.1/runtimes/win-arm/native/Microsoft.Data.SqlClient.SNI.pdb
media_api/bin/Debug/netcoreapp3.1/runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll
media_api/bin/Debug/netcoreapp3.1/runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.pdb
media_api/bin/Debug/netcoreapp3.1/runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll
media_api/bin/Debug/netcoreapp3.1/runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.pdb
media_api/bin/Debug/netcoreapp3.1/runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll
media_api/bin/Debug/netcoreapp3.1/runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.pdb
media_api/bin/Release/netcoreapp3.1/appsettings.Development.json
media_api/bin/Release/netcoreapp3.1/appsettings.json
media_api/bin/Release/netcoreapp3.1/libman.json
media_api/bin/Release/netcoreapp3.1/media_api.deps.json
media_api/bin/Release/netcoreapp3.1/media_api.dll
media_api/bin/Release/netcoreapp3.1/media_api.exe
media_api/bin/Release/netcoreapp3.1/media_api.pdb
media_api/bin/Release/netcoreapp3.1/media_api.runtimeconfig.dev.json
media_api/bin/Release/netcoreapp3.1/media_api.runtimeconfig.json
media_api/bin/Release/netcoreapp3.1/media_model.dll
media_api/bin/Release/netcoreapp3.1/media_model.pdb
media_api/bin/Release/netcoreapp3.1/media_util.dll
media_api/bin/Release/netcoreapp3.1/media_util.pdb
media_api/bin/Release/netcoreapp3.1/Microsoft.Data.SqlClient.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.EntityFrameworkCore.Abstractions.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.EntityFrameworkCore.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.EntityFrameworkCore.Relational.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.EntityFrameworkCore.SqlServer.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.Extensions.Caching.Abstractions.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.Extensions.Caching.Memory.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.Extensions.Configuration.Abstractions.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.Extensions.DependencyInjection.Abstractions.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.Extensions.DependencyInjection.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.Extensions.Logging.Abstractions.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.Extensions.Logging.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.Extensions.Options.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.Extensions.Primitives.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.Identity.Client.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.IdentityModel.JsonWebTokens.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.IdentityModel.Logging.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.IdentityModel.Protocols.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.IdentityModel.Tokens.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.OpenApi.dll
media_api/bin/Release/netcoreapp3.1/Microsoft.WindowsAzure.Storage.dll
media_api/bin/Release/netcoreapp3.1/Newtonsoft.Json.dll
media_api/bin/Release/netcoreapp3.1/Swashbuckle.AspNetCore.Swagger.dll
media_api/bin/Release/netcoreapp3.1/Swashbuckle.AspNetCore.SwaggerGen.dll
media_api/bin/Release/netcoreapp3.1/Swashbuckle.AspNetCore.SwaggerUI.dll
media_api/bin/Release/netcoreapp3.1/System.Collections.Immutable.dll
media_api/bin/Release/netcoreapp3.1/System.ComponentModel.Annotations.dll
media_api/bin/Release/netcoreapp3.1/System.Configuration.ConfigurationManager.dll
media_api/bin/Release/netcoreapp3.1/System.Diagnostics.DiagnosticSource.dll
media_api/bin/Release/netcoreapp3.1/System.IdentityModel.Tokens.Jwt.dll
media_api/bin/Release/netcoreapp3.1/System.Linq.Dynamic.Core.dll
media_api/bin/Release/netcoreapp3.1/System.Runtime.Caching.dll
media_api/bin/Release/netcoreapp3.1/System.Security.Cryptography.ProtectedData.dll
media_api/bin/Release/netcoreapp3.1/Properties/launchSettings.json
media_api/bin/Release/netcoreapp3.1/runtimes/unix/lib/netcoreapp3.1/Microsoft.Data.SqlClient.dll
media_api/bin/Release/netcoreapp3.1/runtimes/win/lib/netcoreapp3.1/Microsoft.Data.SqlClient.dll
media_api/bin/Release/netcoreapp3.1/runtimes/win/lib/netstandard2.0/System.Runtime.Caching.dll
media_api/bin/Release/netcoreapp3.1/runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll
media_api/bin/Release/netcoreapp3.1/runtimes/win-arm/native/Microsoft.Data.SqlClient.SNI.dll
media_api/bin/Release/netcoreapp3.1/runtimes/win-arm/native/Microsoft.Data.SqlClient.SNI.pdb
media_api/bin/Release/netcoreapp3.1/runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll
media_api/bin/Release/netcoreapp3.1/runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.pdb
media_api/bin/Release/netcoreapp3.1/runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll
media_api/bin/Release/netcoreapp3.1/runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.pdb
media_api/bin/Release/netcoreapp3.1/runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll
media_api/bin/Release/netcoreapp3.1/runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.pdb
media_model/bin/Debug/netcoreapp3.1/media_model.deps.json
media_model/bin/Debug/netcoreapp3.1/media_model.dll
media_model/bin/Debug/netcoreapp3.1/media_model.pdb
media_model/bin/Release/netcoreapp3.1/media_model.deps.json
media_model/bin/Release/netcoreapp3.1/media_model.dll
media_model/bin/Release/netcoreapp3.1/media_model.pdb
media_util/bin/Debug/netcoreapp3.1/media_util.deps.json
media_util/bin/Debug/netcoreapp3.1/media_util.dll
media_util/bin/Debug/netcoreapp3.1/media_util.pdb
media_util/bin/Release/netcoreapp3.1/media_util.deps.json
media_util/bin/Release/netcoreapp3.1/media_util.dll
media_util/bin/Release/netcoreapp3.1/media_util.pdb
media_web/bin/Debug/netcoreapp3.1/appsettings.Development.json
media_web/bin/Debug/netcoreapp3.1/appsettings.json
media_web/bin/Debug/netcoreapp3.1/Humanizer.dll
media_web/bin/Debug/netcoreapp3.1/media_model.dll
media_web/bin/Debug/netcoreapp3.1/media_model.pdb
media_web/bin/Debug/netcoreapp3.1/media_util.dll
media_web/bin/Debug/netcoreapp3.1/media_util.pdb
media_web/bin/Debug/netcoreapp3.1/media_web.deps.json
media_web/bin/Debug/netcoreapp3.1/media_web.dll
media_web/bin/Debug/netcoreapp3.1/media_web.exe
media_web/bin/Debug/netcoreapp3.1/media_web.pdb
media_web/bin/Debug/netcoreapp3.1/media_web.runtimeconfig.dev.json
media_web/bin/Debug/netcoreapp3.1/media_web.runtimeconfig.json
media_web/bin/Debug/netcoreapp3.1/media_web.Views.dll
media_web/bin/Debug/netcoreapp3.1/media_web.Views.pdb
media_web/bin/Debug/netcoreapp3.1/Microsoft.Data.SqlClient.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.EntityFrameworkCore.Abstractions.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.EntityFrameworkCore.Design.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.EntityFrameworkCore.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.EntityFrameworkCore.Relational.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.EntityFrameworkCore.SqlServer.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.Extensions.Caching.Abstractions.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.Extensions.Caching.Memory.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.Extensions.Configuration.Abstractions.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.Extensions.DependencyInjection.Abstractions.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.Extensions.DependencyInjection.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.Extensions.Logging.Abstractions.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.Extensions.Logging.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.Extensions.Options.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.Extensions.Primitives.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.Identity.Client.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.IdentityModel.JsonWebTokens.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.IdentityModel.Logging.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.IdentityModel.Protocols.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.IdentityModel.Tokens.dll
media_web/bin/Debug/netcoreapp3.1/Microsoft.WindowsAzure.Storage.dll
media_web/bin/Debug/netcoreapp3.1/Newtonsoft.Json.dll
media_web/bin/Debug/netcoreapp3.1/System.Collections.Immutable.dll
media_web/bin/Debug/netcoreapp3.1/System.ComponentModel.Annotations.dll
media_web/bin/Debug/netcoreapp3.1/System.Configuration.ConfigurationManager.dll
media_web/bin/Debug/netcoreapp3.1/System.Diagnostics.DiagnosticSource.dll
media_web/bin/Debug/netcoreapp3.1/System.IdentityModel.Tokens.Jwt.dll
media_web/bin/Debug/netcoreapp3.1/System.Linq.Dynamic.Core.dll
media_web/bin/Debug/netcoreapp3.1/System.Runtime.Caching.dll
media_web/bin/Debug/netcoreapp3.1/System.Security.Cryptography.ProtectedData.dll
media_web/bin/Debug/netcoreapp3.1/Properties/launchSettings.json
media_web/bin/Debug/netcoreapp3.1/runtimes/unix/lib/netcoreapp3.1/Microsoft.Data.SqlClient.dll
media_web/bin/Debug/netcoreapp3.1/runtimes/win/lib/netcoreapp3.1/Microsoft.Data.SqlClient.dll
media_web/bin/Debug/netcoreapp3.1/runtimes/win/lib/netstandard2.0/System.Runtime.Caching.dll
media_web/bin/Debug/netcoreapp3.1/runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll
media_web/bin/Debug/netcoreapp3.1/runtimes/win-arm/native/Microsoft.Data.SqlClient.SNI.dll
media_web/bin/Debug/netcoreapp3.1/runtimes/win-arm/native/Microsoft.Data.SqlClient.SNI.pdb
media_web/bin/Debug/netcoreapp3.1/runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll
media_web/bin/Debug/netcoreapp3.1/runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.pdb
media_web/bin/Debug/netcoreapp3.1/runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll
media_web/bin/Debug/netcoreapp3.1/runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.pdb
media_web/bin/Debug/netcoreapp3.1/runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll
media_web/bin/Debug/netcoreapp3.1/runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.pdb
media_web/bin/Release/netcoreapp3.1/appsettings.Development.json
media_web/bin/Release/netcoreapp3.1/appsettings.json
media_web/bin/Release/netcoreapp3.1/Humanizer.dll
media_web/bin/Release/netcoreapp3.1/media_model.dll
media_web/bin/Release/netcoreapp3.1/media_model.pdb
media_web/bin/Release/netcoreapp3.1/media_util.dll
media_web/bin/Release/netcoreapp3.1/media_util.pdb
media_web/bin/Release/netcoreapp3.1/media_web.deps.json
media_web/bin/Release/netcoreapp3.1/media_web.dll
media_web/bin/Release/netcoreapp3.1/media_web.exe
media_web/bin/Release/netcoreapp3.1/media_web.pdb
media_web/bin/Release/netcoreapp3.1/media_web.runtimeconfig.dev.json
media_web/bin/Release/netcoreapp3.1/media_web.runtimeconfig.json
media_web/bin/Release/netcoreapp3.1/media_web.Views.dll
media_web/bin/Release/netcoreapp3.1/media_web.Views.pdb
media_web/bin/Release/netcoreapp3.1/Microsoft.Data.SqlClient.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.EntityFrameworkCore.Abstractions.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.EntityFrameworkCore.Design.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.EntityFrameworkCore.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.EntityFrameworkCore.Relational.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.EntityFrameworkCore.SqlServer.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.Extensions.Caching.Abstractions.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.Extensions.Caching.Memory.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.Extensions.Configuration.Abstractions.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.Extensions.DependencyInjection.Abstractions.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.Extensions.DependencyInjection.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.Extensions.Logging.Abstractions.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.Extensions.Logging.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.Extensions.Options.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.Extensions.Primitives.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.Identity.Client.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.IdentityModel.JsonWebTokens.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.IdentityModel.Logging.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.IdentityModel.Protocols.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.IdentityModel.Tokens.dll
media_web/bin/Release/netcoreapp3.1/Microsoft.WindowsAzure.Storage.dll
media_web/bin/Release/netcoreapp3.1/Newtonsoft.Json.dll
media_web/bin/Release/netcoreapp3.1/System.Collections.Immutable.dll
media_web/bin/Release/netcoreapp3.1/System.ComponentModel.Annotations.dll
media_web/bin/Release/netcoreapp3.1/System.Configuration.ConfigurationManager.dll
media_web/bin/Release/netcoreapp3.1/System.Diagnostics.DiagnosticSource.dll
media_web/bin/Release/netcoreapp3.1/System.IdentityModel.Tokens.Jwt.dll
media_web/bin/Release/netcoreapp3.1/System.Linq.Dynamic.Core.dll
media_web/bin/Release/netcoreapp3.1/System.Runtime.Caching.dll
media_web/bin/Release/netcoreapp3.1/System.Security.Cryptography.ProtectedData.dll
media_web/bin/Release/netcoreapp3.1/Properties/launchSettings.json
media_web/bin/Release/netcoreapp3.1/runtimes/unix/lib/netcoreapp3.1/Microsoft.Data.SqlClient.dll
media_web/bin/Release/netcoreapp3.1/runtimes/win/lib/netcoreapp3.1/Microsoft.Data.SqlClient.dll
media_web/bin/Release/netcoreapp3.1/runtimes/win/lib/netstandard2.0/System.Runtime.Caching.dll
media_web/bin/Release/netcoreapp3.1/runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll
media_web/bin/Release/netcoreapp3.1/runtimes/win-arm/native/Microsoft.Data.SqlClient.SNI.dll
media_web/bin/Release/netcoreapp3.1/runtimes/win-arm/native/Microsoft.Data.SqlClient.SNI.pdb
media_web/bin/Release/netcoreapp3.1/runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll
media_web/bin/Release/netcoreapp3.1/runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.pdb
media_web/bin/Release/netcoreapp3.1/runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll
media_web/bin/Release/netcoreapp3.1/runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.pdb
media_web/bin/Release/netcoreapp3.1/runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll
media_web/bin/Release/netcoreapp3.1/runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.pdb
